
e TB Manager Bangladesh - Feature #23

Cases - Notification - show Medical Consultation

07/16/2012 06:03 PM - Anonymous

Status: Closed Start date: 07/16/2012

Priority: Normal Due date: 07/17/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.20 hour

Description

To show 'MEdical COnsultation' while notifying a suspect

History

#1 - 07/20/2012 05:04 PM - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

custom\bd\cases\casenew.xhtml

#2 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
